**
 -----Object/Project Style-----
 01.common
 02.contents
 03.contents01
 00.smp
 ------------------------------
**/


/*** common ***/
*{
  padding:0;
  margin:0;
}
/*a {
  text-decoration:underline;
}
a:hover img.alpha {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter:"alpha(opacity=50)";
}*/
p {
  margin:0px;
  padding:0px;
}
.center {
  text-align:center;
}
td {
  font-size:12px;
  line-height:16px;
  padding:5px;
}


/*** contents ***/
.contents {
  width:90%;
  max-width:900px;
  margin-right:auto;
  margin-left:auto;
  margin-top:20px;
}
.red {
  color:#f00;
}
.logo {
  padding-bottom:10px;
  text-align:left;
}
.pagetitle {
  font-size:18px;
  font-weight:bold;
  color:#ffffff;
  background-color:#004499;
  text-align:center;
  padding-bottom:10px;
  padding-top:10px;
  margin:0px;
}
.read {
  font-size:16px;
  text-align:center;
  line-height:20px;
  padding-top:20px;
  font-weight:bold;
}
.txt {
  font-size:16px;
  padding-top:20px;
  padding-bottom:20px;
}
.txt_left {
  font-size:14px;
  line-height:20px;
  text-align:left;
  padding-top:20px;
  padding-bottom:20px;
}
.textarea {
  font-size:12px;
  line-height:16px;
  text-align:left;
  margin-bottom:10px;
  padding:5px 10px;
}
.alert {
  font-size:14px;
  list-style-type:none;
  padding-left:1em;
  text-indent:-1em;
  margin:10px 5px;
}
.alert li:before {
  content:"※"
}
.alert li {
  margin:0 0 5px 1em;
  text-indent:-1em;
  font-size:90%;
  line-height:1.2;
}

.error {
  list-style-type:disc;
  padding-left:1em;
  margin:10px 5px;
}
.error li {
  margin-bottom:5px;
}
.membersID {
  font-weight:bold;
  padding-top:10px;
}
.card {
  padding:20px 0px;
  text-align:center;
  width:100%;
  margin:20px auto;
  font-size:16px;
  font-weight:bold;
  box-sizing:border-box;
}
.check {
  font-size:16px;
  text-align:center;
  line-height:20px;
  font-weight:bold;
  padding-top:10px;
}
.copyright {
  font-size:12px;
  text-align:right;
  padding-top:10px;
  padding-bottom:10px;
  border-top-width:1px;
  border-top-style:solid;
  border-top-color:#cccccc;
}
.bt {
  text-align:center;
  padding-top:20px;
  padding-bottom:10px;
}
.bt a {
  display:block;
}
.trial {
  text-align:center;
  color:#ff0000;
  font-size:16px;
  font-weight:bold;
  padding-bottom:20px;
}
table.resist {
  margin:20px auto;
}
table.resist tbody tr th,
table.resist tbody tr td {
  font-size:14px;
  font-weight:normal;
  padding:5px 10px;
}
table.resist tbody tr:nth-child(even) {
  background-color:#cde9f7;
}
table.resist tbody tr:nth-child(odd) {
  background-color:#addef8;
}
table.policy {
  width:100%;
  margin:0 auto;
  border-collapse:separate;
  border-spacing:0px 10px;
  font-size:14px;
}
table.policy th,
table.policy td {
  padding:5px;
}
table.policy th {
  background:#295890;
  vertical-align:middle;
  text-align:center;
  width:230px;
  overflow:visible;
  position:relative;
  color:#ffffff;
  font-weight:normal;
  font-size:16px;
}
table.policy td {
  background-color:#ffffff;
}
table.policy th:after {
  left:100%;
  top:50%;
  border:solid transparent;
  content:" ";
  height:0;
  width:0;
  position:absolute;
  pointer-events:none;
  border-color:rgba(136, 183, 213, 0);
  border-left-color:#295890;
  border-width:10px;
  margin-top:-10px;
}
/* firefox */
@-moz-document url-prefix() {
  table.policy th::after {
  float:right;
  padding:0;
  left:30px;
  top:10px;
  content:" ";
  height:0;
  width:0;
  position:relative;
  pointer-events:none;
  border:10px solid transparent;
  border-left:#295890 10px solid;
  margin-top:-10px;
  }
}
 
table.policy td {
  background:#f8f8f8;
  width:360px;
  padding-left:20px;
}
/*h2 {
  font-size:16px;
  font-weight:bold;
  border-bottom:1px dotted #004499;
  border-left:5px solid #004499;
  padding:0px 0px 5px 5px;
  margin-bottom:5px;
}*/
.info {
  width:90%;
  max-width:600px;
  margin:10px auto;
  border:2px dotted #004499;
  text-indent:0;
  padding:10px;
}


.iframe-container {
  width:100%;
  height:250px;
  -webkit-overflow-scrolling:touch;
  display:inline-block;
  margin-bottom:20px;
  overflow-y:auto;
  border:1px solid #CCC;
}


.iframe-container iframe {
  width:100%;
  height:100%;
  display:block;
  border:none;
}


/*** contents01 ***/
.contents01 {
  border-bottom:solid #C00 2px;
  border-right:solid #c00 2px;
  border-left:solid #c00 2px;
  padding:0px;
  margin:30px auto;
  width:90%;
}
.contents01 .con_head{
  background-color:#C00;
}
.contents01 .tite_01 {
  text-align:center;
  font-weight:bold;
  font-size:1.2em;
  margin:5px auto;
  padding:5px;
  color:#ffffff;
}
.contents01 p.tite_detail {
  margin:15px 0 30px 0;
  font-size:140%;
  font-weight: bold;
  color: #666666;
  text-align:center;
}
.contents01 p.tite_detail b {
  color:#cc0000;
}
.contents01 p.tite_detail strong {
  color:#cc0000;
}
.contents01 p.title_date {
  text-align: center;
  margin: 0 auto 30px auto;
  background-color: #eeeeee;
  width: 50%;
  border-radius: 10px;
  padding: 5px 0 5px 0;
}
.contents01 .inner_01 {
  /*margin:10px auto;*/
  padding:15px;
}
.contents01 .inner_01 dl.sample {
  background-color:#f5f5f5;
  font-size:12px;
  padding:15px;
  overflow:hidden;
}
.contents01 .inner_01 dl.sample dt {
  border-bottom:1px dashed #cccccc;
  font-weight:bold;
  color:#666666;
  font-size:14px;
}
.contents01 .inner_01 dl.sample dt span {
  display:block;
  font-weight:normal;
  font-size:12px;
}
.contents01 .inner_01 dl.sample dd {
  float:left;
  margin:15px 15px 0 15px;
}
.contents01 .inner_01 dl.sample dd a {
  text-decoration:none;
  color:#333333;
}
.contents01 .inner_01 dl.sample dd a:hover {
  text-decoration:underline;
}
.contents01 .in_menyu {
  list-style:none;
}
.contents01 .in_menyu li {
  margin:0 0 5px 1em;
  font-size:80%;
  line-height:1.2;
  text-indent: -1em;
}
.contents01 .in_menyu li a {
  display:block;
  text-align:center;
  background-color:#0342a1;
  color:#ffffff;
  border-radius:6px;
  width:20%;
  margin:15px auto;
  padding:15px;
}
.contents01 .in_menyu li a:hover {
  transition:.3s;
  box-shadow:0 2px 5px rgba(0,0,0,.1),0 2px 30px rgba(0,0,0,.1);
}
.in_id {
  text-align:center;
  font-weight:bold;
  padding:10px 0;
  color:red;
}
.nomber {
  font-size:28px;
  font-weight:bold;
  
}



/*** smp ***/
@media (min-width:640px) {
  .bt a {
    display:inline;
  }
}

.policy{
    margin: 20px auto;
  text-align:center;
}
.submit_btnarea {
    width: 360px;
    margin: 0 auto;
}
.form_btn{
    background: #005183;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all .5s ease-out;
    position: relative;
}
 
.form_btn:hover{
    border: 1px solid #005183;
    background: #fff;
    color: #005183;
}
button[type="submit"][disabled] {
            background-color: #fff;
            color: #ccc;
            border-color: #ccc;
            cursor: default;
        }
     
    button[type="submit"][disabled]:hover{
        opacity:1;
    }

	.error.invalid-feedback {
		margin-top: 1rem;
		background-color: rgba(244,112,112,.1);
		border: 1px solid rgba(244,112,112,.25);
		border-radius: 5px;
		display: none;
		width: 100%;
		font-size: 80%;
		color: #dc3545;
		padding: .5rem;
	}
	input[type="checkbox"] {
	  position: absolute;
	  opacity: 0;
	  cursor: pointer;
	}

	label::before {
	  content: "";
	  position: relative;
	  display: inline-block;
	  width: 20px;
	  height: 20px;
	  background-color: #eee;
	  border: 2px solid #ccc;
	  border-radius: 3px;
	  margin-right: 10px;
	  vertical-align: middle;
	}
	label {
	  user-select: none;
	  display: inline-block;
	  vertical-align: middle;
	  margin: 10px;
	}
	input[type="checkbox"]:checked + label::before {
	  background-color: #243f64;
	  border-color: #243f64;
	}

	input[type="checkbox"]:checked + label::after {
	  content: "";
	  position: absolute;
	  left: 7px;
	  top: 3px;
	  width: 6px;
	  height: 12px;
	  border: solid white;
	  border-width: 0 2px 2px 0;
	  transform: rotate(45deg);
	}
	.button_submit {
	  width: calc((100% + 30px) * .4);
	  margin-top: 5px;
	  padding: 1rem 0;
		background-color: #144c85;
		box-shadow: 0 1px 1px rgba(0,0,0,.1);
	  border-radius: 6px;
		text-align: center;
		font-size: 1rem;
	  font-weight: bold;
		color: #fff;
		border: none;
	}
	.button_submit:disabled {
		background-color: #ccc; 
		color: #666;
		cursor: not-allowed;
	}